agent_id: ghl-sub-account-creator
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: P-Thread
purpose: Provision new GHL sub-accounts for onboarded clients; apply snapshot, configure branding, set billing
status: ready
created: 2026-02-24
